Package Details: pylotro-git 62-1

Git Clone URL: https://aur.archlinux.org/pylotro-git.git (read-only, click to copy)
Package Base: pylotro-git
Description: LOTRO/DDO Launcher (needed to login to Turbine Inc. servers)
Upstream URL: https://github.com/nwestfal/pylotro
Licenses: GPL3
Conflicts: pylotro
Provides: pylotro
Submitter: egore911
Maintainer: egore911
Last Packager: egore911
Votes: 0
Popularity: 0.000000
First Submitted: 2015-04-14 22:22
Last Updated: 2017-05-09 19:56

Required by (0)

Sources (1)

Latest Comments

DZerk commented on 2018-01-22 18:23

I'm getting an "[E15] SSL Error occured in HTTPS connection" message when trying to log on. Searched far and wide but didn't find anything, does anyone know what the problem might be?

lonaowna commented on 2017-05-10 14:12

Thanks!

egore911 commented on 2017-05-09 19:57

Hi lonaowna, done! Sorry for the late response, I somehow must have missed this comment!

lonaowna commented on 2016-12-20 12:37

Hi, could you switch to Python 3, as recommended by upstream? ("Python 2.x or 3.x work, 3.2+ recommended")

I have cleaned up the PKGBUILD some more, if you want to use it:
https://gist.github.com/slokhorst/2b9ec3e6a02d7f833750869d3e3c379e